.container {
  width: 100%
}

@media (min-width: 640px) {
  .container {
    max-width: 640px
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px
  }
}

.fixed {
  position: fixed
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.sticky {
  position: sticky
}

.inset-0 {
  inset: 0px
}

.bottom-0 {
  bottom: 0px
}

.end-0 {
  inset-inline-end: 0px
}

.left-0 {
  left: 0px
}

.start-0 {
  inset-inline-start: 0px
}

.top-0 {
  top: 0px
}

.z-10 {
  z-index: 10
}

.z-20 {
  z-index: 20
}

.order-1 {
  order: 1
}

.order-2 {
  order: 2
}

.m-5 {
  margin: 1.25rem
}

.m-\[15px\] {
  margin: 15px
}

.mx-1 {
  margin-left: 0.25rem;
  margin-right: 0.25rem
}

.mx-3\.5 {
  margin-left: 0.875rem;
  margin-right: 0.875rem
}

.mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem
}

.my-0\.5 {
  margin-top: 0.125rem;
  margin-bottom: 0.125rem
}

.my-5 {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem
}

.-me-1\.5 {
  margin-inline-end: -0.375rem
}

.-me-2 {
  margin-inline-end: -0.5rem
}

.mb-0 {
  margin-bottom: 0px
}

.mb-1 {
  margin-bottom: 0.25rem
}

.mb-2 {
  margin-bottom: 0.5rem
}

.mb-2\.5 {
  margin-bottom: 0.625rem
}

.mb-3 {
  margin-bottom: 0.75rem
}

.mb-3\.5 {
  margin-bottom: 0.875rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-5 {
  margin-bottom: 1.25rem
}

.me-2\.5 {
  margin-inline-end: 0.625rem
}

.ml-1 {
  margin-left: 0.25rem
}

.ml-4 {
  margin-left: 1rem
}

.ml-5 {
  margin-left: 1.25rem
}

.mr-1 {
  margin-right: 0.25rem
}

.mr-2 {
  margin-right: 0.5rem
}

.mr-5 {
  margin-right: 1.25rem
}

.mt-0 {
  margin-top: 0px
}

.mt-1 {
  margin-top: 0.25rem
}

.mt-10 {
  margin-top: 2.5rem
}

.mt-2 {
  margin-top: 0.5rem
}

.mt-4 {
  margin-top: 1rem
}

.block {
  display: block
}

.flex {
  display: flex
}

.inline-flex {
  display: inline-flex
}

.table {
  display: table
}

.grid {
  display: grid
}

.hidden {
  display: none
}

.size-5 {
  width: 1.25rem;
  height: 1.25rem
}

.size-7 {
  width: 1.75rem;
  height: 1.75rem
}

.size-8 {
  width: 2rem;
  height: 2rem
}

.size-9 {
  width: 2.25rem;
  height: 2.25rem
}

.h-10 {
  height: 2.5rem
}

.h-16 {
  height: 4rem
}

.h-2 {
  height: 0.5rem
}

.h-32 {
  height: 8rem
}

.h-5 {
  height: 1.25rem
}

.h-64 {
  height: 16rem
}

.h-7 {
  height: 1.75rem
}

.h-8 {
  height: 2rem
}

.h-\[38px\] {
  height: 38px
}

.h-\[600px\] {
  height: 600px
}

.h-\[70px\] {
  height: 70px
}

.h-full {
  height: 100%
}

.max-h-\[250px\] {
  max-height: 250px
}

.max-h-full {
  max-height: 100%
}

.min-h-10 {
  min-height: 2.5rem
}

.w-10 {
  width: 2.5rem
}

.w-16 {
  width: 4rem
}

.w-28 {
  width: 7rem
}

.w-3\/4 {
  width: 75%
}

.w-5 {
  width: 1.25rem
}

.w-64 {
  width: 16rem
}

.w-8 {
  width: 2rem
}

.w-\[10\%\] {
  width: 10%
}

.w-\[100\%\] {
  width: 100%
}

.w-\[12\%\] {
  width: 12%
}

.w-\[15\%\] {
  width: 15%
}

.w-\[150px\] {
  width: 150px
}

.w-\[16\%\] {
  width: 16%
}

.w-\[20\%\] {
  width: 20%
}

.w-\[20px\] {
  width: 20px
}

.w-\[250px\] {
  width: 250px
}

.w-\[27\%\] {
  width: 27%
}

.w-\[30\%\] {
  width: 30%
}

.w-\[40\%\] {
  width: 40%
}

.w-\[40px\] {
  width: 40px
}

.w-\[5\%\] {
  width: 5%
}

.w-auto {
  width: auto
}

.w-full {
  width: 100%
}

.min-w-0 {
  min-width: 0px
}

.min-w-\[150px\] {
  min-width: 150px
}

.min-w-\[200px\] {
  min-width: 200px
}

.min-w-\[250px\] {
  min-width: 250px
}

.max-w-\[370px\] {
  max-width: 370px
}

.max-w-full {
  max-width: 100%
}

.flex-1 {
  flex: 1 1 0%
}

.flex-shrink-0 {
  flex-shrink: 0
}

.shrink-0 {
  flex-shrink: 0
}

.grow {
  flex-grow: 1
}

.table-auto {
  table-layout: auto
}

.border-collapse {
  border-collapse: collapse
}

@keyframes ping {
  75%, 100% {
    transform: scale(2);
    opacity: 0
  }
}

.animate-ping {
  animation: ping 1s cubic-bezier(0, 0, 0.2, 1) infinite
}

@keyframes spin {
  to {
    transform: rotate(360deg)
  }
}

.animate-spin {
  animation: spin 1s linear infinite
}

.cursor-pointer {
  cursor: pointer
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr))
}

.grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr))
}

.flex-col {
  flex-direction: column
}

.flex-wrap {
  flex-wrap: wrap
}

.place-content-center {
  place-content: center
}

.items-start {
  align-items: flex-start
}

.items-center {
  align-items: center
}

.items-stretch {
  align-items: stretch
}

.justify-start {
  justify-content: flex-start
}

.justify-end {
  justify-content: flex-end
}

.justify-center {
  justify-content: center
}

.justify-between {
  justify-content: space-between
}

.gap-1 {
  gap: 0.25rem
}

.gap-1\.5 {
  gap: 0.375rem
}

.gap-2 {
  gap: 0.5rem
}

.gap-2\.5 {
  gap: 0.625rem
}

.gap-3 {
  gap: 0.75rem
}

.gap-3\.5 {
  gap: 0.875rem
}

.gap-4 {
  gap: 1rem
}

.gap-5 {
  gap: 1.25rem
}

.gap-8 {
  gap: 2rem
}

.-space-x-1 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right: calc(-0.25rem * var(--tw-space-x-reverse));
  margin-left: calc(-0.25rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-2 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right: calc(0.5rem * var(--tw-space-x-reverse));
  margin-left: calc(0.5rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-y-3 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.75rem * var(--tw-space-y-reverse))
}

.space-y-5 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.25rem * var(--tw-space-y-reverse))
}

.overflow-auto {
  overflow: auto
}

.overflow-hidden {
  overflow: hidden
}

.overflow-y-auto {
  overflow-y: auto
}

.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.whitespace-nowrap {
  white-space: nowrap
}

.text-nowrap {
  text-wrap: nowrap
}

.break-words {
  overflow-wrap: break-word
}

.rounded {
  border-radius: 0.25rem
}

.rounded-full {
  border-radius: 9999px
}

.rounded-lg {
  border-radius: 0.5rem
}

.rounded-md {
  border-radius: 0.375rem
}

.rounded-xl {
  border-radius: 0.75rem
}

.rounded-l-none {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px
}

.rounded-r-none {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px
}

.border {
  border-width: 1px
}

.border-2 {
  border-width: 2px
}

.border-b {
  border-bottom-width: 1px
}

.border-b-0 {
  border-bottom-width: 0px
}

.border-b-2 {
  border-bottom-width: 2px
}

.border-l {
  border-left-width: 1px
}

.border-l-0 {
  border-left-width: 0px
}

.border-r {
  border-right-width: 1px
}

.border-t {
  border-top-width: 1px
}

.border-t-2 {
  border-top-width: 2px
}

.border-gray-200 {
  --tw-border-opacity: 1;
  border-color: rgb(229 231 235 / var(--tw-border-opacity, 1))
}

.border-gray-400 {
  --tw-border-opacity: 1;
  border-color: rgb(156 163 175 / var(--tw-border-opacity, 1))
}

.border-transparent {
  border-color: transparent
}

.border-b-transparent {
  border-bottom-color: transparent
}

.bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1))
}

.bg-gray-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(229 231 235 / var(--tw-bg-opacity, 1))
}

.bg-gray-300 {
  --tw-bg-opacity: 1;
  background-color: rgb(209 213 219 / var(--tw-bg-opacity, 1))
}

.bg-gray-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1))
}

.bg-gray-800 {
  --tw-bg-opacity: 1;
  background-color: rgb(31 41 55 / var(--tw-bg-opacity, 1))
}

.bg-red-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(239 68 68 / var(--tw-bg-opacity, 1))
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.bg-white\/50 {
  background-color: rgb(255 255 255 / 0.5)
}

.bg-center {
  background-position: center
}

.bg-no-repeat {
  background-repeat: no-repeat
}

.p-1 {
  padding: 0.25rem
}

.p-10 {
  padding: 2.5rem
}

.p-2 {
  padding: 0.5rem
}

.p-3 {
  padding: 0.75rem
}

.p-5 {
  padding: 1.25rem
}

.p-8 {
  padding: 2rem
}

.px-1\.5 {
  padding-left: 0.375rem;
  padding-right: 0.375rem
}

.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem
}

.px-2\.5 {
  padding-left: 0.625rem;
  padding-right: 0.625rem
}

.px-3\.5 {
  padding-left: 0.875rem;
  padding-right: 0.875rem
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}

.py-0 {
  padding-top: 0px;
  padding-bottom: 0px
}

.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem
}

.py-1\.5 {
  padding-top: 0.375rem;
  padding-bottom: 0.375rem
}

.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem
}

.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem
}

.pb-2 {
  padding-bottom: 0.5rem
}

.pb-5 {
  padding-bottom: 1.25rem
}

.pe-3 {
  padding-inline-end: 0.75rem
}

.pe-3\.5 {
  padding-inline-end: 0.875rem
}

.pl-2 {
  padding-left: 0.5rem
}

.pl-5 {
  padding-left: 1.25rem
}

.pr-2 {
  padding-right: 0.5rem
}

.pr-5 {
  padding-right: 1.25rem
}

.ps-4 {
  padding-inline-start: 1rem
}

.ps-\[14\.5px\] {
  padding-inline-start: 14.5px
}

.pt-1 {
  padding-top: 0.25rem
}

.pt-1\.5 {
  padding-top: 0.375rem
}

.pt-2 {
  padding-top: 0.5rem
}

.pt-3 {
  padding-top: 0.75rem
}

.pt-5 {
  padding-top: 1.25rem
}

.pt-\[--header-height\] {
  padding-top: var(--header-height)
}

.text-left {
  text-align: left
}

.text-center {
  text-align: center
}

.text-right {
  text-align: right
}

.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem
}

.font-bold {
  font-weight: 700
}

.font-medium {
  font-weight: 500
}

.font-normal {
  font-weight: 400
}

.font-semibold {
  font-weight: 600
}

.italic {
  font-style: italic
}

.leading-none {
  line-height: 1
}

.leading-tight {
  line-height: 1.25
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.text-gray-100 {
  --tw-text-opacity: 1;
  color: rgb(243 244 246 / var(--tw-text-opacity, 1))
}

.text-gray-300 {
  --tw-text-opacity: 1;
  color: rgb(209 213 219 / var(--tw-text-opacity, 1))
}

.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(156 163 175 / var(--tw-text-opacity, 1))
}

.text-gray-500 {
  --tw-text-opacity: 1;
  color: rgb(107 114 128 / var(--tw-text-opacity, 1))
}

.text-gray-600 {
  --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1))
}

.text-gray-900 {
  --tw-text-opacity: 1;
  color: rgb(17 24 39 / var(--tw-text-opacity, 1))
}

.text-info {
  --tw-text-opacity: 1;
  color: rgb(114 57 234 / var(--tw-text-opacity, 1))
}

.text-info\/0 {
  color: rgb(114 57 234 / 0)
}

.text-info\/10 {
  color: rgb(114 57 234 / 0.1)
}

.text-info\/100 {
  color: rgb(114 57 234 / 1)
}

.text-info\/15 {
  color: rgb(114 57 234 / 0.15)
}

.text-info\/20 {
  color: rgb(114 57 234 / 0.2)
}

.text-info\/25 {
  color: rgb(114 57 234 / 0.25)
}

.text-info\/30 {
  color: rgb(114 57 234 / 0.3)
}

.text-info\/35 {
  color: rgb(114 57 234 / 0.35)
}

.text-info\/40 {
  color: rgb(114 57 234 / 0.4)
}

.text-info\/45 {
  color: rgb(114 57 234 / 0.45)
}

.text-info\/5 {
  color: rgb(114 57 234 / 0.05)
}

.text-info\/50 {
  color: rgb(114 57 234 / 0.5)
}

.text-info\/55 {
  color: rgb(114 57 234 / 0.55)
}

.text-info\/60 {
  color: rgb(114 57 234 / 0.6)
}

.text-info\/65 {
  color: rgb(114 57 234 / 0.65)
}

.text-info\/70 {
  color: rgb(114 57 234 / 0.7)
}

.text-info\/75 {
  color: rgb(114 57 234 / 0.75)
}

.text-info\/80 {
  color: rgb(114 57 234 / 0.8)
}

.text-info\/85 {
  color: rgb(114 57 234 / 0.85)
}

.text-info\/90 {
  color: rgb(114 57 234 / 0.9)
}

.text-info\/95 {
  color: rgb(114 57 234 / 0.95)
}

.text-success {
  --tw-text-opacity: 1;
  color: rgb(80 205 137 / var(--tw-text-opacity, 1))
}

.text-success\/0 {
  color: rgb(80 205 137 / 0)
}

.text-success\/10 {
  color: rgb(80 205 137 / 0.1)
}

.text-success\/100 {
  color: rgb(80 205 137 / 1)
}

.text-success\/15 {
  color: rgb(80 205 137 / 0.15)
}

.text-success\/20 {
  color: rgb(80 205 137 / 0.2)
}

.text-success\/25 {
  color: rgb(80 205 137 / 0.25)
}

.text-success\/30 {
  color: rgb(80 205 137 / 0.3)
}

.text-success\/35 {
  color: rgb(80 205 137 / 0.35)
}

.text-success\/40 {
  color: rgb(80 205 137 / 0.4)
}

.text-success\/45 {
  color: rgb(80 205 137 / 0.45)
}

.text-success\/5 {
  color: rgb(80 205 137 / 0.05)
}

.text-success\/50 {
  color: rgb(80 205 137 / 0.5)
}

.text-success\/55 {
  color: rgb(80 205 137 / 0.55)
}

.text-success\/60 {
  color: rgb(80 205 137 / 0.6)
}

.text-success\/65 {
  color: rgb(80 205 137 / 0.65)
}

.text-success\/70 {
  color: rgb(80 205 137 / 0.7)
}

.text-success\/75 {
  color: rgb(80 205 137 / 0.75)
}

.text-success\/80 {
  color: rgb(80 205 137 / 0.8)
}

.text-success\/85 {
  color: rgb(80 205 137 / 0.85)
}

.text-success\/90 {
  color: rgb(80 205 137 / 0.9)
}

.text-success\/95 {
  color: rgb(80 205 137 / 0.95)
}

.text-warning {
  --tw-text-opacity: 1;
  color: rgb(255 199 0 / var(--tw-text-opacity, 1))
}

.text-warning\/0 {
  color: rgb(255 199 0 / 0)
}

.text-warning\/10 {
  color: rgb(255 199 0 / 0.1)
}

.text-warning\/100 {
  color: rgb(255 199 0 / 1)
}

.text-warning\/15 {
  color: rgb(255 199 0 / 0.15)
}

.text-warning\/20 {
  color: rgb(255 199 0 / 0.2)
}

.text-warning\/25 {
  color: rgb(255 199 0 / 0.25)
}

.text-warning\/30 {
  color: rgb(255 199 0 / 0.3)
}

.text-warning\/35 {
  color: rgb(255 199 0 / 0.35)
}

.text-warning\/40 {
  color: rgb(255 199 0 / 0.4)
}

.text-warning\/45 {
  color: rgb(255 199 0 / 0.45)
}

.text-warning\/5 {
  color: rgb(255 199 0 / 0.05)
}

.text-warning\/50 {
  color: rgb(255 199 0 / 0.5)
}

.text-warning\/55 {
  color: rgb(255 199 0 / 0.55)
}

.text-warning\/60 {
  color: rgb(255 199 0 / 0.6)
}

.text-warning\/65 {
  color: rgb(255 199 0 / 0.65)
}

.text-warning\/70 {
  color: rgb(255 199 0 / 0.7)
}

.text-warning\/75 {
  color: rgb(255 199 0 / 0.75)
}

.text-warning\/80 {
  color: rgb(255 199 0 / 0.8)
}

.text-warning\/85 {
  color: rgb(255 199 0 / 0.85)
}

.text-warning\/90 {
  color: rgb(255 199 0 / 0.9)
}

.text-warning\/95 {
  color: rgb(255 199 0 / 0.95)
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.text-yellow-500 {
  --tw-text-opacity: 1;
  color: rgb(234 179 8 / var(--tw-text-opacity, 1))
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.ring-1 {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.blur-sm {
  --tw-blur: blur(4px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.duration-200 {
  transition-duration: 200ms
}

.\[--header-height\:60px\] {
  --header-height: 60px
}

.\[--kt-drawer-enable\:true\] {
  --kt-drawer-enable: true
}

.\[--kt-scrollbar-width\:auto\] {
  --kt-scrollbar-width: auto
}

.\[--sidebar-width\:270px\] {
  --sidebar-width: 270px
}

.hover\:border-gray-300:hover {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1))
}

@media (min-width: 640px) {
  .sm\:w-\[calc\(50\%-0\.5rem\)\] {
    width: calc(50% - 0.5rem)
  }
}

@media (min-width: 768px) {
  .md\:order-1 {
    order: 1
  }

  .md\:order-2 {
    order: 2
  }

  .md\:w-\[calc\(50\%-0\.5rem\)\] {
    width: calc(50% - 0.5rem)
  }

  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .md\:flex-row {
    flex-direction: row
  }

  .md\:flex-nowrap {
    flex-wrap: nowrap
  }

  .md\:justify-between {
    justify-content: space-between
  }
}

@media (min-width: 1024px) {
  .lg\:mb-10 {
    margin-bottom: 2.5rem
  }

  .lg\:ms-\[--sidebar-width\] {
    margin-inline-start: var(--sidebar-width)
  }

  .lg\:mt-\[15px\] {
    margin-top: 15px
  }

  .lg\:flex {
    display: flex
  }

  .lg\:hidden {
    display: none
  }

  .lg\:w-1\/6 {
    width: 16.666667%
  }

  .lg\:w-2\/6 {
    width: 33.333333%
  }

  .lg\:w-3\/6 {
    width: 50%
  }

  .lg\:w-\[calc\(25\%-0\.75rem\)\] {
    width: calc(25% - 0.75rem)
  }

  .lg\:grid-cols-8 {
    grid-template-columns: repeat(8, minmax(0, 1fr))
  }

  .lg\:flex-row {
    flex-direction: row
  }

  .lg\:flex-nowrap {
    flex-wrap: nowrap
  }

  .lg\:overflow-hidden {
    overflow: hidden
  }

  .lg\:pb-0 {
    padding-bottom: 0px
  }

  .lg\:pb-4 {
    padding-bottom: 1rem
  }

  .lg\:pt-0 {
    padding-top: 0px
  }

  .lg\:\[--kt-drawer-enable\:false\] {
    --kt-drawer-enable: false
  }
}
